.inline { 
	float:left;
	margin: 1px;
	/* height: 100%; */
	
}

.rtdd-3elements { 
   width: 30%; 
   text-align:center;
   
   /* height: 410px; */
}

.rtdd-2elements { 
   text-align:center;
}

.rtdd-all-elements { 
   width: 99%; 
}

p.big {
	text-align:center;
	margin: 0 auto;
	font-size: 18px;
	height: 100px;
	vertical-align:middle;
	display:block;
	font-family: Verdana, Arial, sans-serif;
	color:#005DAA;
	font-weight:bold;
	margin-top: 25px;
}

p.small, span.small {
	text-align:center;
	font-weight:bold;
	margin-top: 5px;
	font-size: 24px;
	vertical-align:middle;
	font-family:Verdana, sans-serif, Arial;
	color:#005DAA;
}



.compass {
	background: #fff url('../images/compass.png') no-repeat center;
	height:325px;
	width:325px;
	margin-top: 30px;
	
}


.wind-speed {
	position:absolute;
	top:44%;
	left:40%;
	background: #fff;
}

ul
{
    list-style-type: none;
}

ul li
{
    display: block;
    text-align: left;
    font-weight:bold;
    font-family:Verdana, sans-serif, Arial;
	color:#005DAA;
	font-size: 14px;
}

td.big {
	text-align:left;
	margin-top: 5px;
	font-size: 32px;
	vertical-align:middle;
	font-family:Verdana, sans-serif, Arial;
	color:#005DAA;
}


.title {
	color: #005DAA;
    font-family: Verdana,sans-serif,Arial;
    font-size: 2em;
}

.big {
	color: #005DAA;
    font-family: Verdana, Arial,sans-serif;
    font-size: 4em;
    line-height: normal;
}


.data-point {
	stroke: steelblue;
	stroke-width: 1;
	fill: #FFF;
}

rect.pane {
  cursor: move;
  fill: none;
  pointer-events: all;
}

 .legend {
	            padding: 5px;
	            font: 12px sans-serif;
	            background: yellow;
	            box-shadow: 2px 2px 1px #888;
            }

#loadingDiv, #error_msg, #version, #ie8_msg {
	color: #d62728;
	text-align:center;
	padding: 0.5em 1em;
}


svg {
  font: 12px sans-serif;
}

.axis {
  shape-rendering: crispEdges;
}

.axis path, .axis line {
  fill: none;
  stroke-width: .5px;
}

.x.axis line {
  stroke: #ddd;
  stroke-opacity: .5;
}

.y.axis line {
  stroke: #ddd;
}

path.line {
  fill: none;
  stroke: #000;
  stroke-width: 2px;
}

rect.pane {
  cursor: move;
  fill: none;
  pointer-events: all;
}

.tooltip {

	display:none;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	margin: 0 auto;

  position: relative;
	float:right;
  background-color: rgba(255,255,255,1);
  padding: 10px;
  border: 1px solid #ddd;
	
transition-duration:1s; 

  font-family: Arial;
  font-size: 13px;

  transition: opacity 500ms linear;
  -moz-transition: opacity 500ms linear;
  -webkit-transition: opacity 500ms linear;

  transition-delay: 500ms
  -moz-transition-delay: 500ms;
  -webkit-transition-delay: 500ms;

  -moz-box-shadow: 4px 4px 12px rgba(0,0,0,.5);
  -webkit-box-shadow: 4px 4px 12px rgba(0,0,0,.5);
  box-shadow: 4px 4px 12px rgba(0,0,0,.5);

  -moz-border-radius: 15px;
  border-radius: 15px;
}

.view-link {
    background: url("images/text-view.png") no-repeat scroll 0 center  rgba(0, 0, 0, 0);
    display: block;
    font-size: 14px;
    height: 35px;
    overflow: visible;
    padding-left: 50px;
	padding-right: 30px;
    width: 40px;
	color: #CC3300;
    text-decoration: none;
}

.line {
	border-bottom: 1px dotted #CCCCCC; 
	width:100%;
	text-align:left;
}


.header {
    background-color: #eee;
    background-image: none;
    border-radius: 3px 3px 3px 3px;
}

.page-header {
    width:100%;
	background: url('images/hdr-blend.jpg') no-repeat scroll left top #1964AA;
	height:36px;
}

.rtdd-button {
	#float:right;
	font-weight:normal;
	margin-bottom:2px;
	padding:2px 8px 2px 8px;
	color: #000;
	border: 1px solid #cdcdcd;
	background-color: #dedede;
	border-radius: 3px 3px 3px 3px;
	text-align: center;
}

.small-btn {
    width: 50px;
    height: 20px;
}

.tipcircle {
	fill: #fff;
	stroke: #fff;
	opacity: 0.000001; 
}


.tipcircle:hover {
	fill: #d2ff4d;
	stroke: #0b0b0b;
	stroke-width : 2;
	opacity: 0.6; 
}

.label {
	font-weight:bold;
	font-family:Verdana, sans-serif, Arial;
	font-size:14px;
}


h2 {
	color: #000;
	font-family: Verdana,sans-serif,Arial;
	font-size: 1.25em;
	font-weight:normal;
}